import User from './models/User';
import VehicleType from './models/VehicleTypes';


const isDev = process.env.NODE_ENV === 'development'

const dbInit = () => Promise.all([
    User.sync({ alter: isDev }),
    VehicleType.sync({ alter: isDev })
]);

export default dbInit
